How do I work this?

Welcome to Fashion Trip! Fashion Trip is an online shopping mall, a fashion information resource, and an online magazine. You can have a shopping trip to the mall without competing with thousands of other shoppers. No parking hassles, no cranky salespeople—just you, your friends, your computer, and Fashion Trip!

Anytime you feel lost, you can get help anywhere in Fashion Trip. Just point your cursor at the help button on the Fashion Trip screen and click the left mouse button.

New to this whole online experience? Point and click here:

You may have already browsed through the Fashion Trip features, or you may feel totally lost! Either way, don't sweat it, because here's a run-down of what's in Fashion Trip and what it can do for you.

FEATURE NAME | DESCRIPTION
 | Begin your Fashion Trip here. The Lobby screen has links to all the features.
 | Based on your profile, this feature displays fashion magazine advice, accessories, and designer fashions tailored to your needs. Run your own private fashion show with outfits from your favorite designers!
 | No time to cruise the stores in the Mall? Fashion Finder displays the available items by category for quick picks.
 | Try on your chosen outfits, assemble new ones, and select items you want to buy. You can even chat online with a friend and talk about which outfits you like (you can look at each other's choices, too!).
 | An online shopping mall where you can "look" around and check out virtual stores.
 | Watch the latest fashion and music videos, see clips from the latest movies, view scenes from fashion shows, and more! This online magazine also contains great articles and interviews.
 | Locate all the coolest fashion Web sites directly from Fashion Trip. Check out (and visit!) the latest and greatest links.
 | Set up a profile based on your body type, skin coloring, and age. Now Fashion Trip designers can recommend outfits to make the most of what you've got!
 | Here's a place to keep the e-mail addresses of all your friends, so that you can chat with them online and shop together. Check here to see who else is online!
 | Make a list of your favorite stores (in the Mall) and create shortcuts to them.

To begin exploring Fashion Trip, select one of the features listed on the Lobby screen, click and go!

Some more info...

If this is a trial version of Fashion Trip, you will need to purchase a new copy in order to be able to get updated content (new outfits, new videos, new magazine articles, and so on).

When you purchase the upgradable version of Fashion Trip, you'll get automatic updates to the contents of the features so that you will always be totally up-to-date.


For the dazed and confused

New to this whole online thing? Well, give yourself snaps for making it this far! If you can do that, you can take advantage of any of the features Fashion Trip has to offer.

The easiest way to get started is to view the Tutorial Movie. If you haven't already seen it (or, if you want to see it again), click on the words Tutorial Movie above, or on the Tutorial Movie button at the bottom of this topic. But, before you do, remember that if you want to return to this topic after you have viewed the Tutorial Movie, you can click back at the top of the Help window.

To return to the previous screen from within Fashion Trip, click back.


Login

The Login screen appears whenever you start up Fashion Trip. If this is your first time logging in, you'll need to set up a user name. If you've been here before, simply select your name from the list and login as usual. You can also set up additional users from this screen.

To log in:

  1. Select your name and e-mail address from the list of users displayed. If none are displayed, skip to the the instructions below for first-time users.

  2. If you want to work online, make sure the online button is selected (we recommend that you work online since many of Fashion Trip's cool features require you to be online. To work offline, click the offline button.

  3. Press Enter or click on the Enter button to go to the Lobby.

If you're in a rush, double-click on a name to quickly log in.

First-time Users

Follow these steps to log into Fashion Trip the first time:

  1. Type your name in the name field.

    You can use just your first name or whatever name you want to appear online when you are connected to another Fashion Trip user. This is the name that will appear above your Dressing Room mannequin, and it's how you'll be identified to your friends online.

    If you entered your name and e-mail address when you installed Fashion Trip on your computer, your name and e-mail address automatically appear when you first log in. If you did not install Fashion Trip yourself, enter your name.

  2. Type your e-mail address in the e-mail field.

  3. Select the [image] button. Make sure you read and understand the Privacy Policy before you use Fashion Trip.

  4. Press Enter or click the Enter button to go to the Lobby.

    After you set up your name and e-mail address, Fashion Trip remembers the setting and displays it the next time you log in.

  5. Skip to the instructions below if you want to set up more names and addresses.

Setting up additional names and addresses

  1. Type a new name in the name field.

  2. Type in the e-mail address for that user.

  3. Press Enter or click the Update button.

    The name and e-mail address are added to the existing user list.

  4. Repeat these steps to add more users.

  5. When you're ready to log in, select a user name from the list and press Enter or click the Enter button.

If you don't have access to the Internet, you won't be able to use the Address Book, Web 'Zine, or Cool Links features in Fashion Trip. You also won't be able to purchase any of the items online or view the designers' Web sites. That means you won't be able to receive updates to the contents of Fashion Trip!


Exiting Fashion Trip

You must exit Fashion Trip from the Lobby.

  1. Go to the Lobby by clicking the Lobby button (from any screen).

  2. Click quit.

    Fashion Trip closes are you are returned to your computer's desktop.


How to use Help

Never used Help before? This topic explains the basic components of Fashion Trip Help and how to access them.e

For more help information, click the Related Topics button below, and then click the topic name that looks like it might answer your questions.

Whenever you see the orange underlined text, you can click to see more information. Your cursor shape will change, too—letting you know that you can click the word to find out more.


Online Help

Fashion Trip also offers help online, which contains answers to frequently asked questions (FAQ) and is updated regularly. The online Help will allow you to download any program information you might need, or give you instant corrections or answers to any problems you may encounter. Of course, you must be connected to the Internet to access online Help.

How do I get there?

To check out Fashion Trip online Help, click the Online Help button at the top of the Help dialog box.

To check out Fashion Trip online Help now, click here: http://www.fashiontrip.com/faq/.


The Lobby

The Lobby is the gateway to all the fun features in Fashion Trip. You can get to these features by clicking the button labeled with the name of the feature.

For more details about the Fashion Trip features shown on the Lobby screen, click on the feature name below.

FEATURE BUTTON | DESCRIPTION
 | The Fashion Trip Mall. Move around in the Mall and check out the latest stores. With the Internet phone, you can even invite a friend to help you coordinate outfits!
 | This feature is really three: Magazine Articles, Shoes, accessories, beauty, and Designer Picks. Set up a custom profile and get recommendations just for you!
 | This place is cool! It's a multimedia magazine that also showcases the latest videos and music!
 | Got to find that perfect black sweater right NOW! Search Fashion Finder to find exactly what you want when you need it.
 | Try on the clothes you've picked in the Mall or Fashion Finder.
 | Find all the hottest fashion information available on the Internet. Cool Links lists the very latest Web sites (it's automatically updated so you're always the first to know!).
OTHER BUTTONS |
 | Click here to buy the upgradable version of Fashion Trip.
 | Remember, if you're ever stuck and don't know what to do or how to get where you want to go, click here!
 | This button takes you to the customization screen. You can control your system and update settings here.
 | Click to exit Fashion Trip. When you exit Fashion Trip, the Credits screen appears. To bypass the Credits, click anywhere on the screen.

A trial version of Fashion Trip is available. This version can't be updated with the latest information. If you did not purchase this version of Fashion Trip, click the [image] button to buy the product. We'll send you a new CD and instructions on how to subscribe.


Welcome to Expert Advice

Expert Advice is really three features in one. The first time you enter, Fashion Trip prompts you to enter your profile. When you have entered a profile, Expert Advice displays an article that describes how to make the most of the profile you've selected -- things like what clothes to choose and how to accessorize. To view the other features, click one of the buttons across the top of the screen.

Expert Advice buttons

FEATURE BUTTON

DESCRIPTION

Click here to read your favorite magazine (the name appears on this button) articles. Tabs to the right of the article window let you choose topics. (Note: If you are over 19, you will not see this button. Instead youwill see a Fashion Tips button, described below.)

Click here to read magazine articles related to fashion and beauty. Tabs to the right of the article window let you choose topics. (Note: If you are under 19, you will not see this button. Instead you will see a Seventeen Magazine button, described above.)

Click here for all the necessary gear to complete your look. Ycu can also purchase the shoes, watches, bags, and cosmetics that you see here directly from this feature.

Now we're talkin'! Let's see what the designers recommend for your profile. HINT: Just for fun, check out the recommendations for the other profiles, too!

The Designer Picks screen centers on a virtual reality "runway,", where you can preview outfits. You can select from the designer logos on the left and display three outfits picked just for the profile you've selected. Using drag-and-drop, you can bring one or more of these outfits into your Dressing Room, then select another designer and choose more outfits.


Your Profile

Your Profile is the place to start in Expert Advice. The first time you enter Expert Advice, you will be asked to set up your individual profile. This is so that you can take advantage of the Designer Picks recommendations the designers have made just for someone like you.le you.l

You can set up a profile (or change yours) at any time.

Setting up a profile

Follow these steps to set up a profile. Remember, you may change your profile anytime.

  1. Starting on the Your Profile window, select the image of a mannequin that most looks like your body type. Click next.

  2. Choose the mannequin whose skin tone most closely resembles yours. Click next.

  3. Type your birth date. Click enter.

You're good to go!


Internet phone

Fashion Trip's Internet phone uses online teleconferencing technology so you and your friends can "go shopping" online. You can use the Internet phone in the Dressing Room, Mall and Fashion Finder to shop and chat with your friends.

You control the Internet phone through the Address Book and the Customize screen.

To use voice conferencing, you and your friend must have sound cards and microphones.


Magazine Articles

Wouldn't we all like our own personal fashion consultant? Someone to tell us what new fashions will make us look our best, and recommend new things for us to try? Now you have one on your PC! When you select the magazine button, the very latest articles from your favorite magazine display, in an easy-to-read format. You can select different topics or articles by clicking the tabs to the right of the article window.

The articles will change as Fashion Trip is updated, so you'll always know the latest scoop.

Article tabs

The tabs to the right of the magazine article window let you select the type of article you want to read. Each of the major article categories displays more article tabs when you select it. The article categories are:

Fashion Zone

Click this tab to choose articles about your fashion choices. The articles are targeted to solve problems and answer questions, and are easy and fun to read.

Fitness & Beauty

Click this tab for articles about getting in shape and enhancing what you've got. Make selections from the tabs to the right of this window and answer your questions.

Shoes & Accessories

Click this tab to learn how to put the finishing touches on your outfits. Find out what are the newest (and coolest) shoes, bags, jewelry—even specs!


Shoes, accessories, beauty

Just as Designer Picks presents fashions from your choice of designers, the Shoes, accessories, beauty feature lets you find the finishing touches that make or break your outfit.

To see the coolest shoes, accessories, or beauty items, point and click one of the designer logos to the left of the display window. The items from that designer's collection appear in the middle window.

I want to know more about an item

If you want to find out more about an item in this feature, point at the item and double-click. The item's Property Page appears. On this page you can get details about the item and access the designer's information page.

I want to buy an item

When you find an item you want, click the [image] button. The designer's Web page or information page will explain how to buy the item.


Property Page

This page displays details about any item of clothing you select. Each item in Fashion Trip has a property page that describes the item, which store it came from, a style number or other identifying number, and, if it applies, the colors and sizes the item comes in.

You can also get to the designer's Web site from this page. Each property page has a designer logo button; click it to find out how to purchase the item.

To view the property page for an item, double-click the item.

Property Page buttons

The buttons on the property page enable you to move back and forward, print the page, find out how to purchase, and get information about the designer.

BUTTON

DESCRIPTION

Click to return to the previous screen.

Click to scroll forward to the next page. The forward and back buttons let you navigate in the Internet.

Click to print the current page.

Click to access the store's Web site where you can purchase the item. The arrow at the bottom of this button indicates which item you are selecting.

Click to get Help.

Items in the Shoes, accessories, beauty feature do not have individual property pages. For more information about one of these items, go to the designer's Internet site.


Designer Picks

Based on your profile, Designer Picks displays three selections from each designer that will look great on you.

To display the designers' selections, follow these steps:

  1. Go to Expert Advice and click on the Designer Picks button.

  2. Select a designer from the list of logos on the left. You can scroll through the list to view more designers.

    Three designer picks display on the runway. The designer logo displays on the right.

  3. Select an outfit and drag-and-drop it to the Dressing Room button.

  4. Continue until you're ready to try on your selections. To try on your selections, click [image].

To get more information about an item (available sizes, colors, and styles), select it and then click [image].

Just for fun, check out the recommendations for other profiles. Click [image] and select a different body type, skin tone, and birthday (try changing one of these, or all three). Then, select a designer and see what they recommend for that profile. Makes shopping for gifts for friends easier too!


Adding items to your closet

Adding your clothes to your closet is as easy as 1-2-3:

  1. Find an item you want to try on. There are many ways to find clothes: either go to the Mall and visit a store, look in Fashion Finder, or try one of the recommendations in Designer Picks.

  2. Select a garment you think will look fabulous on you and drag it over the Dressing Room button.

  3. Voila! — item is automatically added to your closet. You can make sure it's there by going to the Dressing Room.


Welcome to Fashion Finder

No time to visit the Mall? You can view all the designer choices (and more!) in Fashion Finder. Fashion Finder lets you choose items from any of the designers in Fashion Trip, filter the type of item you want to see by category and color, and drag-and-drop items into the Dressing Room.

Fashion Finder displays designer logos at the bottom of the screen. To select a designer, point and click. Fashion Trip highlights the designer logo with a red box, so that you can identify your selection. Use the four buttons in the closet window to speed your navigation; Begin takes you to the first four articles in your selection, Previous takes you to the last four you looked at, Next takes you to the next four, and End takes you to the last four.

The category tabs in the Dressing Room let you filter the clothes that you see in your closet. For example, to see only the dresses that you drag-and-drop into the Dressing Room, select the dresses tab.

Fashion Finder tabs

To see... | Click this tab:
complete outfits | outfits
shirts, blouses, T's | tops
jeans, khakis, shorts | pants/shorts
long or short skirts, skorts | skirts
dresses (long or short) | dresses
blazers, sweaters, sweatshirts | jackets
watches, purses | accessories
bathing suits, cover-ups | swimwear
parkas, raincoats, jackets | outerwear
shoes | shoes
makeup | cosmetics

To view items in a category, click the tab you want. The tab slides to the right (to show that you've selected it) and any items in the category appear. If no items appear, the designer you selected does not show items in that category in Fashion Trip.

Color families buttons

Want to see only red pants? Use the color families buttons at the top of your Fashion Finder screen. These buttons filter all the choices in Fashion Finder or Fashion Basics. That way, when you're in a hurry and absolutely must have that perfect white blouse, you don't have to paw through orange and purple!

How do I use this?

This part is easy! Point your cursor at the color you want and click. The color family choices are:

  • black

  • white
  • red
  • blue
  • yellow
  • purple
  • orange
  • green
  • gray
  • brown
  • beige
  • patterned (plaid, checks, flowers—you get the idea)
  • all available colors

If a designer does not have any items in a category or color you select, Fashion Trip displays a message.


Fashion Basics

Need to see those great pants with a blue blouse? No blue blouse in the house? Check out the Fashion Basics feature in Fashion Finder.

The items in Fashion Basics are not associated with any particular designer. These items are here to make your Fashion Trip experience more useful.

Making the most of Fashion Basics

If you have your own blue blouse that is crying for a great pair of pants, look here for a close match to your blouse. Drag-and-drop the blouse into the Dressing Room; then go to the Mall, Fashion Finder, or Designer Picks to look for the right pants. In the Dressing Room, you can combine the blouse and pants and check out your new outfit.


Dressing Room

The Dressing Room

Your Dressing Room is the place to try on clothes, create outfits, talk online with a friend and look at each other's choices, and see detailed information about each piece of clothing you select.

How do I try on outfits?

Fashion Trip displays the selections you make in the stores in the Mall, Designer Picks, Shoes, accessories, beauty, Fashion Finder, or Fashion Basics as items in the closet at the bottom of your Dressing Room. To try on an outfit, drag-and-drop it onto one of the two mannequins above the closet.

Mannequins

There are two Dressing Room mannequins. To try on clothes, drag-and-drop items from the closet onto one of the mannequins.

Fashion Trip displays your name above each mannequin, unless you are connected online to a friend. If you are connected, Fashion Trip displays your friend's name above the mannequin on the right.

The Dressing Room mannequins appear with the skin tone you select in Your Profile. To see the mannequins with another skin tone, click the your profile button.

Filtering items

Use the category tabs to the right of the screen to filter the individual items that you want to try on. For example, if the designer showed an outfit with a great pair of pants, but the top is one you already own, click the pants/shorts tab. Fashion Trip displays only the pants and shorts you have selected in the closet.

Any limits?

You can bring as many outfits as you like into the Dressing Room. If your closet gets too crowded and you can't find anything in the mess, drag-and-drop the item you don't need to the remove button. Too bad you can't do this with the closet in your room!


Trying on clothes

Once you have some garments in your closet, you're ready to try 'em on. Well, not literally -- but you can model them on the mannequins in the Dressing Room. At least this way you avoid the crowds and bad lighting! If a friend is online, you can even compare outfits simultaneously. It's as easy as pointing and clicking. Just follow these steps:

  1. Add items to your closet by either shopping at the Mall, checking out Fashion Finder or Designer Picks. (Remember whenever you drag and drop a garment over the Dressing Room button, it's automatically added to your closet!)

  2. Go to the Dressing Room (click the Dressing Room button on any screen).

    The Dressing Room appears and displays two mannequins—one for you and one for a friend (or, two for you and none for your friend! She has enough clothes, right?!).

  3. If you want to model your clothes with a friend, call her up and get your fashions ready!

  4. Select a category from the tabs to the right of the Dressing Room window.

  5. Drag-and-drop garments from your closet (displayed along the bottom of the screen) onto a mannequin. While your friend puts together an ensemble, you can compare choices.


Dressing Room tabs

The category tabs in the Dressing Room let you filter the clothes that you see in your closet. For example, to see only the dresses that you drag-and-drop into the Dressing Room, select the dresses tab.

These are the tabs you'll see in the Dressing Room.

To see... | Click this tab:
complete outfits that you put together and saved, or that you brought in from Designer Picks | outfits
shirts, blouses, T's | tops
jeans, khakis, shorts | pants/shorts
long or short skirts | skirts
dresses | dresses
blazers, sweaters, sweatshirts | jackets
watches, purses | accessories
bathing suits, cover-ups | swimwear
parkas, raincoats, jackets | outerwear
shoes | shoes
makeup | cosmetics

To view items in a category, click the tab you want. The tab slides to the right (to show that you've selected it) and any items in the category appear in the closet. If no items appear, you have not brought any items into the Dressing Room in that category.


Info

Click here for information on purchasing Fashion Trip items. The arrow at the bottom of the Info button indicates which item or outfit you are selecting.

To move the Info button, simply click on the mannequin that's wearing the clothes that you want to get more information about. The arrow will move to the area above the mannequin you've selected.

When you click the Info button, Fashion Trip displays a Property Page. This page lets you find out facts about the item or outfit (colors available, material, sizes, and so on). To purchase the item, click the [image] button on the Property Page.

To return to Fashion Trip, click back.


Welcome to the Mall

You've reached the promised land -- the Mall! Get ready for adventure as you're about to enter the world of virtual reality. Here you can window shop, enter stores, and try on outfits that you like.

You can visit the Mall at any time by clicking on [image] (from any screen that has one) or by clicking on your Favorite Stores (this takes you directly inside a store within the Mall).

There are two different malls, depending on the speed of your computer and the options you have set.

  • The Showcase Mall is the 3D Mall. In this Mall, you can walk around by clicking and dragging the mouse. When you do this, the cursor changes to a stylized arrow ( [image]), and you can move through the mall in real time.

  • The Standard Mall is a two-dimensional (2D) mall. You can walk around by clicking on a "hotspot," which changes the cursor to a purple naviagational arrow ( [image] ). Clicking on the purple arrow takes you to the next scene or into a store.

Both the Showcase and Standard Malls contain the same stores and merchandise. The only difference is the way you move (or "walk") around them.


Moving around in the Mall

Moving around in the Mall is easy. With your mouse, you can just point and click to cruise around the Mall and shop in the stores. Depending on your computer system, you will see either the Showcase Mall or the Standard Mall.

You must have at least a 300MHz Pentium II machine to view the Showcase Mall. If your computer is slower than this, the Standard Mall appears automatically. However, you can change this in the Customize section.

Showcase Mall

You know you're in the Showcase Mall if you see a plain white arrow icon when you move your cursor over the Mall screen. To move around, click the left mouse button in the middle of the screen and then drag the cursor (without releasing the mouse) in the direction you want to go. When you click and drag, the cursor changes into a stylized arrow ( [image]).

Dragging the cursor allows you to walk through the virtual mall. To move faster, move the cursor farther away from your original position. To slow down, move the cursor closer to your original position.

Standard Mall

In the Standard Mall, you'll see a navigation arrow ( [image]), which indicates which direction you can move. Navigation arrows only appear when you move the cursor over certain "hotspots" on the screen. Clicking on the arrow takes you in the direction the mouse is pointing.

Place your cursor in the Mall and move it around until you see a navigation arrow, then click on the arrow to move in that direction. Your view shifts to the direction in which the arrow is pointing.


Entering a store

Once you have cruised around the Mall and found a store you want to check out, you can enter the store and browse or select outfits to try on. The way you enter a store depends on whether you're using the Showcase Mall or the Standard Mall. You can also enter the Mall from other Fashion Trip features such as the Mall Map and Favorite Stores.

Showcase Mall

In the Showcase Mall, Fashion Trip senses when you arrive at the entrance to a store, and "takes you" inside automatically. Simply drag the cursor to the storefront you want to enter. Fashion Trip automatically takes you inside the store.

Standard Mall

Look for the navigation arrows:

These arrows tell you when you can enter a store. Click the arrow anywhere on the storefront to go inside.

From other Fashion Trip screens

You can also get to any of the stores from the Mall Map or your Favorite Stores list.


Selecting items in a store

As you move around in the Mall, you'll see stores that interest you. When you enter a store, navigation arrows indicate where you can move. To move toward an item, click the navigation arrow that points toward the item.

Fashion Trip indicates that an item is selectable by changing your cursor shape to a hand icon. Once you see this icon, you can just click and drag the item to the Dressing Room button. (When you drag the item the hand icon changes to a fist.)

To bring items from stores into your Dressing Room:

  1. From the Mall or Mall Map, enter a store and look around.

  2. Find an item you want to try on (like a shirt, jeans, or jacket).

    If you want more information about an item, double-click the item to view the Property Page.

  3. Click the item you want.

    If the item is selectable, the cursor changes into a hand icon. The cursor changes to a fist (the hand grabs the item) when you select an item.

  4. Drag the item over the Dressing Room button until the button is highlighted, then release the mouse.

    The item disappears and is automatically placed in your closet. (You can try it on by going to the Dressing Room.)

  5. Continue selecting and dragging-and-dropping items into the Dressing Room until you are ready to try on your selections.

    To try on the items, click the Dressing Room button.


Mall Map

You can move directly to any store in the Mall with the Mall Map. You can find the category of items that interest you in the tabs to the right of the Map, click, and view only designer logos that carry those items.

Getting to the Mall Map

To get to the Mall Map, click the Map button in the Mall or in the Dressing Room.

To go directly to one of the stores, double-click the store logo at the bottom of the Map. To locate the store in the Mall, click the logo once. Fashion Trip highlights the store location on the Map. Then, you can go to the Mall and find the store, or you can double-click the highlighted location in the Map and get to the store directly.


Web 'Zine -- What is this place?

Web 'Zine—What is this place?

Welcome to the Fashion Trip online magazine feature—Web 'Zine. Here you can view the latest fashion and music videos, magazine articles, and the greatest new looks.

Click the Web 'Zine button to see the latest music videos, movie clips, popular television commercials, and fashion shows and some surprises!

You must be connected to the Internet to view Web 'Zine.


Welcome to Cool Links

Cool Links provides you with the latest links to fashion, multimedia entertainment, and designer Web sites.

The tabs to the right of the Cool Links window let you choose the kind of sites you want to view.

If you are working offline, you will need to log onto the Internet before you can access any of the site links listed. Then, just click on the name of the site you want and go!


Welcome to the Address Book

The Address Book lets you enjoy your Mall shopping trip and Dressing Room fittings with a friend. Here you can enter your friends' e-mail addresses, see who else is online in Fashion Trip, and control who can and cannot contact you while you are online.

Using the Address Book is as easy as using e-mail. The first step is to set up your friends' names and e-mail addresses. Fashion Trip keeps track of whether they are logged in. When a friend is logged in and online, you can talk to her using the phone feature or using the chat feature. The phone feature allows you to talk directly to a friend using a microphone. The chat feature allows you chat online by typing in text messages. While online, press the Friend's View button to go directly to the store or location where your online pal is shopping.

You must have a microphone and sound card to use the phone feature.


Setting up an address list

You must set up at least one e-mail address before you can use the Internet phone. Follow these steps to set up an address list:

  1. Click the [image] button in the Dressing Room, Fashion Finder, or the Mall.

    The Address Book dialog box appears.

  2. Click new.

    The Address Book displays New Buddy, NewBuddy@isp.com in the name and e-mail fields.

  3. In the name field, type your friend's name (first name is fine). This is the name that will appear on your screen whenever you are connected to that person. The name appears above the mannequin (in the Dressing Room) and below the Mall window.

  4. Press the tab key to move to the e-mail field. Type your friend's e-mail address.

  5. Click update.

    Your friend's name and e-mail address appear in the display list. Continue with steps 2–5 above to add all your friends' names and e-mail addresses.


Using the phone feature

Once you have set up your Address Book, you can talk to a friend using the phone or chat options.

You must have a microphone to use this feature. If you do not, be sure to turn off the phone setting in the Customize options.

Follow these steps to talk to a friend using the phone feature:

  1. Determine whether your friend is online. The Address Book displays the status of each friend in your address book by changing the color of their name: black indicates they are online, blue (and indented) indicates they are not online, and red indicates you are connected to them.

  2. Highlight your friend's name in the address book and click [image].

    A status message appears while the system checks to see if your friend is online. When your friend answers the phone, a window appears. The title of the window displays your friend's e-mail address.

  3. Speak into your microphone to talk to your friend. It's that easy!

  4. To hangup, click the Hangup button.

    If you were trying on outfits, you are prompted to redisplay the clothes on the mannequin.

  5. Click Yes to save and display the previous outfits; or click No to remove all outfits.


Using the chat feature

Once you have set up your Address Book, you can talk to a friend using the phone or chat options. Follow these steps to talk to a friend using the chat feature:

  1. Determine whether your friend is online. The Address Book displays the status of each person you have added by changing the color of their name: black indicates that they are online, blue (and indented) indicates that they're not online, and red indicates that you are connected.

  2. Highlight your friend's name in the address book and click [image].

    A status message appears while the system checks to see if your friend is online. When your friend responds to the request, a chat window appears displaying your user name and your friend's user name.

  3. Type in a message and click Send.

  4. Your message appears in the window. When your friend replies, her message will also appear in the window. Have fun!

  5. To end the chat session, click on the small "X" in the upper right corner of the chat window.

    If you were trying on outfits, you are prompted to redisplay the clothes on the mannequin.

  6. Click Yes to save and display the previous outfits; or click No to remove all outfits.


Setting privacy options

You can set up privay options in your address book to accept or block incoming phone calls. Follow these steps:

  1. Open your address book.

  2. Click on the green arrow [image] below the Privacy Options label (bottom of the screen).

    The window expands to display four options you can select.

  3. Click on a button to set the option. Each option is described below:

Select this option | to...
only accept calls from | accept calls from a selected list of users. When this option is selected, only the users that you specify will be allowed to call you. To specify a list of users, type their e-mail addresses in the field next to this button. Separate each email address by a comma. For example: jane@aol.com, lisa@earthlink.net
block calls from | block calls from a selected list of users. When this option is selected, the users that you specify will NOT be allowed to call you. To specify a list of users, type their e-mail addresses in the field next to this button. Separate each email address by a comma. For example: timk@modacad.com, betsy@att.net
block all calls | block all incoming phone calls. When this option is selected no other users will be able to call you. Think of it as a "do not disturb" feature.
accept all calls | accept all incoming phone calls. This option is automatically selected when you start up Fashion Trip.


Favorite Stores

The [image] button in the Dressing Room lets you keep track of where you found that great blouse and lets you get there quickly. Clicking on this button displays the Favorite Stores screen. The left side of the screen displays a list of all the designers in the Fashion Trip Mall or Fashion Finder. The right side lists your favorites. The window at the top displays all the logos of the designers that you have chosen as your favorites.

Setting up your favorite stores

To add a store to your list of favorites:

  1. Go to the Dressing Room and click on the Favorite Stores button (if you haven't already).

  2. Select the name of the designer in the all stores frame.

  3. Click the add button. The designer name appears in the Favorite Stores window and the designer logo appears at the top.

  4. To return to the Mall or Dressing Room, click close.

By using the favorite stores feature, you will automatically be notified whenever one of the stores receives new merchandise. If the store is not in your favorites, you'll have to use the Update Manager to receive the new content.

Visiting a favorite store

  1. Go to the Dressing Room and click on the Favorite Stores button (if you haven't already).

  2. Click the logo of the designer (or store) you want to visit.

    Fashion Trip takes you to the store.


Customize

The Customize screen lets you control your Internet, Fashion Trip feature, and update settings. To customize your settings, click the buttons or select (or clear) the option buttons.

The screen is divided into 4 categories: Internet Settings, Mall Settings, Sound Settings, and Address Book Settings. The screen also has a button that takes you to the Update Manager, where you can control the new stores sent over the Internet and manage the space Fashion Trip uses on your computer.

Like other Fashion Trip screens, this one contains the back and help buttons. Click back to return to the previous screen. Click help for more information.

Internet Settings

Connect/Disconnect Buttons

  • Click Connect to connect to the Internet.

  • Click Disconnect to disconnect from the Internet.

Connection Type

In this are you specify what method to use to connect to the Internet. You can connect three different ways: ISP (Internet Service Provider), AOL (America Online), or Direct Internet Connection (such as Cable Modem or ISDN).

  • Select the ISP button if you connect to the Internet through a service other than AOL or Direct Internet Connection. Once you select this option, Fashion Trip displays the ISP settings in a drop-down menu (these are settings Fashion Trip detected in your Dial-Up Networking settings. Choose your ISP from the drop-down menu.
  • Select the AOL button if you want to connect to the Internet through America Online.
  • Select the Direct Internet Connection button if to connect to the Internet via a Cable Modem or ISDN.
Fashion Trip only accepts valid settings. For example, if you don't have AOL on your machine, you will not be allowed to select that connection type.

Mall Settings

The Mall settings allow you to optimize the 3D performance for navigating through the Mall.

  • If your machine is a Pentium II 300 MHz or below, select the Standard button.

  • If your machine is a Pentium II 350 MHz or above, select the Showcase button. This allows you to experience true 3D navigation when you "walk" through the virtual Mall.

    Select the Use Hardware Acceleration if Possible check box if you select Showcase (we recommend this).

If your system does not have hardware acceleration, you can trade off the visual quality vs. performance by selecting one of three option buttons:

  • Good -- Fast

  • Better -- Medium
  • Best -- Slow

Good quality usually means fast speed, but the best quality may slow down the performance because Fashion Trip has to make more precise calculations.

Sound Settings

Disable Sound

  • Select this check box to activate sounds in Fashion Trip.

  • Deselect this check box (clear it) to disable sounds.

Set Volume Levels...

Click this button to control the sound volume.

Address Book Settings

Disable Phone

  • Select this check box to disable the phone feature in the Address Book. (If you do not have a microphone, make sure this check box is selected.)

  • Deselect this check box (clear it) to activate the phone feature in the Address Book.


Update Manager

The Update Manager lets you control:

  • the amount of space Fashion Trip may use on your computer's hard disk for upgrades (new stores or features) in the Mall

  • which stores in the Mall to update or delete
  • upgrading to new versions of Fashion Trip

To view the Update Manager, click the Update Manager button on the Customize screen.

The screen is divided into 3 categories: Disk Management, Product Upgrade, and Update Settings.

Disk Management

Fashion Trip is set to limit the amount of update space it takes on your PC's disk. When you install Fashion Trip, it looks at the amount of available space on your disk and allocates an amount for updates.

Minimum update space requirement

Fashion Trip requires at least 20MB of disk space for updates. You may increase this amount depending on your available disk space.

To change the amount of space that Fashion Trip may use on your hard disk to store updates, enter the number of megabytes

Product Upgrade

This section displays the version of Fashion Trip that you are using. To upgrade the Fashion Trip program through the Internet, click the Update Now button.

Update Settings

Auto
Manual

Displays the Update status. When you are in the Update Manager screen, the setting is Manual. The setting reverts to Auto when you exit the screen.

Listed below are the store update controls.

Column Heading | Description
Auto | To automatically update this store, select this check box. If this is one of your Favorite Stores, Fashion Trip displays that the store is selected.
Store | Displays the store name.
Version | Displays the version number.
Update | To update a store in the Mall, click this button.
Delete | To delete a store in the Mall, click this button. CAREFUL! You can't update a store once you delete it. To bring back a store once it's deleted, you must reinstall the store from the Fashion Trip program CD.
MB | Displays the size (in megabytes) of the store file.

Like other Fashion Trip screens, this one contains the back and help buttons. Click back to return to the previous screen. Click help for more information.

The Update Manager also contains a cancel button. To exit the screen without making any changes to Fashion Trip, click cancel.


Customer Support

Fashion Trip's Customer Support gives you several ways to help you solve problems, learn how to use Fashion Trip better, and suggest improvements to our product.

Before you contact Customer Support, please check the Help for answers. What you need to know may already be explained in a Help topic or in the FAQ (frequently asked questions).

How to contact us

Customer Support is available online and by fax or telephone.

Online

You can view the lastest questions and answers in the online Help via the Internet.

To check out Fashion Trip online Help, click the Online Help button at the top of the Help window, or click here: http://www.fashiontrip.com/faq/.

Fax

Fax your questions, along with your product identification number to the number below. You will receive a response by fax.

Customer Support Fax: (425) 644-7697

Telephone

You can reach Customer Support by phone between 9:00 A.M. and 5:00 P.M. Pacific Time, Monday through Friday. When you call, you should be at your computer. Be prepared to provide the following information:

  • Product serial number used for subscription.

  • Product version number.
  • The type of hardware you are using (for example, a Pentium II 300MHz processor with 64MB of memory).
  • The exact wording of any messages that appear on your screen.
  • What happened and what you were doing when the problem occurred.
  • How you tried to solve the problem.

Customer Support telephone: (425) 644-4343


FAQ

FAQ — Frequently Asked Questions

Can't find what you're looking for in the Help? Try reading through some of the frequently asked questions below.

  • How do I get around in the Showcase Mall?

  • Is my credit card number secure?

  • I got Fashion Trip with my new computer. Why don't I ever see anything new?

  • The Mall is very dark on my monitor. How can I make it brighter?

  • When I try to log into Fashion Trip, I get a socket error message; then I can't get Fashion Trip to run.

  • I cannot launch Dial-Up Networking.

  • I cannot launch NetMeeting.

You can find more frequently asked questions (and answers) at our online Help Web site: http://www.fashiontrip.com/faq/

If you still have a problem, please contact Fashion Trip Customer Support.


Just the facts

This section describes the "nuts and bolts" of Fashion Trip. You can view topics that explain these details:

  • system requirements

  • buttons on the screens
  • how to purchase Fashion Trip
  • words used in Fashion Trip (a Glossary)

If you are having a problem with Fashion Trip, check out the Help for that feature or the frequently asked questions (FAQ).


System requirements

To run Fashion Trip, you must have the following:

Intel 133MHz Pentium® processor
16MB RAM
14.4K modem
CD-ROM drive
MS Windows 95 or Windows 98
Color graphics adapter with 2MB VRAM

To get the best results (best graphics, fastest processing, best sound), you should also have the following:

300MHz Pentium II processor with MMX™ technology
32MB RAM
56.6K modem
24x CD-ROM drive
AGP color graphics adapter with 8MB VRAM
16-bit sound card with microphone


Buttons

Common Buttons

Buttons are links to other places. When you point your mouse at a button and click, Fashion Trip displays the information you've requested or takes you to the feature named on the button. You can tell when a button is active because it is highlighted when your cursor moves over it.

The following are common buttons that appear in most Fashion Trip screens. These buttons work the same way on each screen. Some screens have their own buttons, such as the Dressing Room, Expert Advice, and the Mall.

back

Click to return to the previous window or screen. You'll find the back button at the top of the Help dialog boxes and in all features that connect you to the Internet. Keep clicking back to see where you've been.

close

Click close to exit the current window and return to the previous screen.

Every dialog box has a close button in the upper-right corner ( [image]) that you can click to close the window and return to Fashion Trip.

To exit Fashion Trip, return to the Lobby and click [image] .

enter

OK, this isn't just a Fashion Trip button. It's a button in your profile that tells Fashion Trip to record the choices you made.

It's also the key that is used at the end of a line or command to instruct the computer to process the command or text. In word processing programs, the Enter key is used at the end of a paragraph. Also called Return key.

help

In most of the Fashion Trip screens, click [image] for more information. However, some of the Fashion Trip dialog boxes have a question mark in the upper-right corner ( [image]). To get help in a dialog box, click the question mark.

quit

To exit Fashion Trip, click [image]. You can find the quit button on the Login screen or in the Lobby.

remove

Click to clear a mannequin of clothing in the Dressing Room. When you click the remove button, Fashion Trip displays the Remove Items dialog box. Select the option button next to your choice and click enter. To bypass the Remove Items dialog box, click close.


Dressing Room buttons

The buttons appear in the Dressing Room.

FEATURE BUTTON | DESCRIPTION
 | Click to save an outfit that you put together; or drag-and-drop the outfit to this button. To view an outfit that you saved, click the outfits tab.
 | Select an item and then click this button to get more information about an item (like who makes it and what sizes and colors it comes in).
 | Click to remove an outfit (or item) from a mannequin; or drag-and-drop the item outfit to this button.
 | Click to access the Fashion Finder feature. This allows you to find exactly what you want when you need it. If you've just got to find that perfect black sweater right NOW, this is the feature for you!
 | Click to enter or change your profile. Once Fashion Trip stores your profile, you can take advantage of the Designer Picks recommendations made just for someone like you.
 | Click this button to move directly to any store in the Mall.
 | Click this button to set up a list of your favorite stores. Whenever your favorite store gets new digs, now you'll always be up-to-date!
OTHER BUTTONS |
 | Click this button to return to the Fashion Trip Lobby.
 | Click this button to return to the last window, page, or screen that you visited.
 | Click this button if you get stuck and don't know what to do!
 | Click this button to use the phone and chat features, see which of your friends are online, or to change your address book options.


Mall Buttons

The following buttons appear in the Mall.

BUTTON | DESCRIPTION
 | After you enter a store, select an outfit or other item and drag it over this button. This automatically adds the item to your closet. You can continue to show and add items by repeating this process. When you're ready to try on your outfits, click on the Dressing Room button.
 | Click to go to the Fashion Finder. Here you can select outfits based on designers, categories, and colors. Fashion Finder is a quick way to find items without visiting the Mall.
 | Click this button to access your list of favorite stores. You can go directly to any store from the Favorite Stores feature.
 | Click this button to access the Mall Map. The Mall displays a top down view of the Mall and allows you to quickly enter a store.
NAVIGATION BUTTONS | DESCRIPTION
 | Click to return to the previous view or screen.
 | Click to see the other side of a store display.
 | Click to return to the Mall.
OTHER BUTTONS | DESCRIPTION
 | Click this button to return to the Fashion Trip Lobby.
 | Click this button to return to the last window, page, or screen that you visited.
 | Click this button if you get stuck and don't know what to do!
 | Click this button to use the phone and chat features, see which of your friends is online, or to change your address book options.


Purchase Fashion Trip

If you are viewing a trial version of Fashion Trip, you won't be able to get any new outfits, new videos, new magazine articles, and so on. You must purchase the upgradable version to receive new content.

Because fashion never stands still, Fashion Trip is constantly changing. When you purchase the upgradable version of Fashion Trip, you'll receive updates to the information and fashions whenever they become available.

The upgradable version of Fashion Trip (and some trial versions) expire after a time. When your new Fashion Trip CD expires, the purchase fashion trip button or a dialog box appears. Then, you'll need to purchase a new copy.

How to purchase Fashion Trip

Click the [image] button on the Lobby screen. The purchase screen appears. Follow the instructions to call the toll free number or connect to our Web site. Complete the required information and we'll send you a new Fashion Trip CD.

If a purchase fashion trip dialog box appears, follow the instructions to get the toll free number or connect to our Web site.


What does this mean?

Listed below are some of the terms used in Fashion Trip. These terms are listed alphabetically, so all you need to do is scroll down the list and find the word you need explained. To skip directly to words beginning with a particular letter, click that letter in the list across the top of the definitions. For example, to see words beginning with I, click the letter I in the list below.

If a word is highlighted and underlined it is a link, and you can point and click it for more information (to indicate a link, your cursor shape changes).

To return to the beginning of this topic, click the phrase return to the top of this page. To return to the last window you viewed, click back at the top of the Help window.

A

B

C

D

E

F

H

I

L

M

O

P

Q

R

S

T

TERM

DEFINITION

A

Address Book

A Fashion Trip feature that lets you communicate to other Fashion Trip users through the Internet. The Address Book contains a list of names and e-mail addresses, displays who's online, lets you connect for a text or voice chat with another user, and lets you control who can communicate with you. See also Internet phone.

B

back

A button that returns you to the last window, page, or screen that you visited.

body type

Information in Your Profile that tells Fashion Trip stores what styles of clothing to recommend.

To select one of the body types, point to the mannequin that most closely resembles your body and click. You will see a red box around the mannequin to let you know that you've selected it. To update your profile, click Enter.

button

Buttons are links to other places. When you point your mouse at a button and click, Fashion Trip displays the information you've requested (like Help) or takes you to the feature named on the button.

C

check box

Check boxes are used to enable or disable one or more features or options from a set. When an option is selected, an x or check mark appears in the box. See also option button.

click

To press and release the mouse button once without moving the mouse. Clicking is usually performed to select or clear an item or to activate a program or program feature.

closet

The window at the bottom of the Dressing Room screen. It contains your selections from shopping in the Mall, Designer Picks, and Fashion Finder.

content

New outfits, new videos, new magazine articles, and so on.

cursor

A special on-screen indicator (the arrow or other on-screen image) that moves with movements of the mouse.

D

desktop

The on-screen work area that uses icons and menus to simulate the top of a desk, as in Microsoft Windows.

dialog box

A special window displayed by Fashion Trip to get information from you. For example, the Address Book appears in a dialog box, as does Help.

disk

A device in your PC that contains one or more inflexible platters coated with material in which data can be recorded magnetically, together with their read/write heads, the head-positioning mechanism, and the spindle motor in a sealed case that protects against outside contaminants. The protected environment allows the head to fly 10 to 25 millionths of an inch above the surface of a platter rotating typically at 3600 to 7200 rpm (yikes!); therefore, much more data can be stored and accessed much more quickly than on a floppy disk. Most hard disks contain from two to eight platters. Also called hard disk drive.

double-click

Press and release the mouse button twice (rapidly) without moving the mouse.

drag-and-drop

The way to select and move items in Fashion Trip. To make a selection, point your cursor at the item and click the left mouse button. Keep holding the button down and drag the item (slide the mouse). Release the mouse button and you release (drop) the item.

E

e-mail

An electronic text message that you send over a communications network (like the Internet), usually between computers or terminals.

F

field

A space or box in an on-screen form where you can enter information, like your name.

feature

The unique, attractive, desirable things that make Fashion Trip fun! Fashion Trip features include: the Dressing Room, the Mall (and the stores in it), Fashion Finder, Expert Advice, Web 'Zine, Cool Links, and more!

forward

A button that returns you to the last window, page, or screen that you visited.

H

help

Information about what you see on your screen in Fashion Trip. Fashion Trip offers both online and offline Help topics.

I

Internet

You mean you don't know? The Internet is a worldwide network of computers that talk to one another using the Internet protocols (standard procedures).

Internet phone

A Fashion Trip feature that lets you talk with a friend and shop together.

item

Any of the merchandise displayed in Fashion Trip. For example: sweaters, jackets, pants, blouses, shoes, makeup, bags...

L

link

(short for hyperlink or hot link) A connection between a word, picture, or phrase and another help topic. Links that are words or phrases are a different color than normal text, and they are underlined.

To indicate that you are over a link, your cursor may change shape (say, from an arrow to a hand), or the word or picture may light up or change color. For example, the topic How do I work this? contains references to a number of other features within Fashion Trip. These references are links to other Help topics.

To activate a link, point the cursor over the link and click. To return to the original topic, click Back.

log in

To enter Fashion Trip. "Log in" is a computer term that means to identify yourself to a computer after connecting to it over a communications line. During the Login procedure, the computer requests your name and e-mail address.

logo

An image or drawing that represents a designer.

M

monitor

The device on which images generated by the computer's video adapter are displayed (in other words, that thing that looks like a TV—your computer screen). The term monitor usually refers to a video display and its housing.

more info

A button that allows you to access a store's Web site to purchase the item. The arrow at the bottom of this button indicates which item you are selecting.

N

navigation arrow

In the Standard Mall and all stores, the arrow that points the way toward items and shows you valid movement options. The navigation arrow looks like this: . To move around in the Mall and stores, click the arrow that is pointing in the direction you want to go.

O

online

Connected to the Internet.

option button

A selection button on the Customize screen. Select the option button to the left of your choice to set the option. To clear an option button, select (click) it.

P

print

A button that prints the current screen. To set up your printer, see the Microsoft® Windows 95® or Windows 98® Help.

Q

quit

A button on the Login and Lobby screens that lets you exit Fashion Trip. To exit, click the quit button. The Credits appear and your Fashion Trip session ends.

To bypass the Credits, click the left mouse button anywhere on the screen.

R

remove

A button in the Dressing Room that lets you clean up the closet at the bottom of your screen. Click and drag outfits you don't want to the remove button, and they'll disappear from your closet. You can repeat the process until you have removed all the unwanted items.

If you remove an item that you wanted to try on, just click the Back button and you'll return to Designer Picks. You can select the item again and drag and drop it to your Dressing Room.

S

scroll

Move lines of text or images in a window in order to view a particular portion of a document or list of images. Scrolling is done with a scroll bar or scroll arrows, as shown here:

select

To highlight an image or text in order to move, remove, or otherwise act on it. Usually, to select an image or text, you point the cursor at it and click the left mouse button.

selectable item

An item is selectable when you can drag-and-drop it to your Dressing Room. In the Mall stores, Fashion Trip indicates that an item is selectable by changing your cursor shape to a hand. To view details about a selectable item, double-click the item and go to the Property Page.

Showcase Mall

A 3D, virtual reality view of the Mall. See also Standard Mall. You navigate through this mall by clicking and dragging the mouse. This mall contains the same stores and merchandise as the Standard Mall, except the way you move around the mall is different.

Standard Mall

A 2D Mall. This mall contains the same stores and merchandise as the Showcase Mall, except the way you move around the mall is different. In this mall, you move around by clicking on a navigational arrow.

Fashion Trip operates on many different computers and these have different capacities. If your computer does not have hardware acceleration, you see the Standard Mall. If your computer has hardware acceleration, you can see the Showcase Mall.

T

tab

The black labels to the right of the display window in Expert Advice, Shoes, accessories, beauty, Fashion Finder and the Dressing Room. Tabs let you choose what kind of information to display in these Fashion Trip features.

In the Fashion Trip Help, tabs are the labeled options used to select the Contents, Index, or Search feature.

To select a tab, point the cursor at your choice and click. The tab moves to the right to indicate that you have selected it. Easy as pie!

text chat

"Talking" online with a friend through the Internet phone. Sort of like instant e-mail.

return to the top of this page


Buttons in the Mall

You'll find these buttons in the Fashion Trip Mall. Here's a brief explanation of what each one does.

FEATURE BUTTON | DESCRIPTION
 | When you enter a store, drag-and-drop interesting items or outfits onto the Dressing Room button. Then, click this button to go to the Dressing Room.
 | Click to go to the Fashion Finder. Here you can look at the entire collection for each Fashion Trip designer.
 | Click to view a list of your favorites that you customize. You can go directly to any store from the Favorite Stores feature.
 | Want to locate a particular store? Click the Map button and find the designer you're looking for, then go directly to the store.
NAVIGATION BUTTONS | The navigation buttons control movement in the stores. If a button is not highlighted, that movement is not available from your current position.
 | Click to return to the mall entrance. This button appears once you have started navigating around the Mall. As soon as you enter a store in the Mall, it changes tot he "store entrance" button.
 | Click to return to the entrance to the store. This button appears when you enter a store. As soon as you exit the store, it changes to the "mall entrance" button.
 | Click to return to the previous view or screen.
 | Click to see the other side of a store display.
 | Click to return to the Mall.


Cannot launch Dial-Up Networking

If you cannot launch Dial-Up Networking, it may be because you have both an Ethernet card and a modem installed on your system. To get Dial-Up Networking to work, you'll have to disable your computer's network adapter.

Follow these steps to disable the network adapter:

  1. Click the Windows Start button and choose Settings>Control Panel from the menus that pop up.

  2. Double-click on the System icon.

    A dialog box pops up displaying your computer's current system settings.

  3. Click on the Device Manager tab.

  4. Locate the Ethernet Network Adapter in the list that appears and double-click on it.

  5. In the Device Usage dialog box, select Disable in this hardware profile checkbox.

  6. Click OK.

    You should now be able to use Dial-Up Networking.

Warning: When your Ethernet Network Adapter is disabled, you will not have access to your computer network. To access your network again, follow the above steps, but deselect (uncheck) the Disable in this hardware profile checkbox in step 5.


Cannot launch NetMeeting

Once you are logged in an using Fashion Trip, you will not be able to launch Microsoft NetMeeting. This is because Fashion Trip already comes with NetMeeting and automatically launches the program when you start up Fashion Trip.

If you want to launch NetMeeting separately (outside of Fashion Trip), first exit Fashion Trip. Then start up NetMeeting as you normally would.


Connecting to the Internet


Using the Help Contents, Index, and Search tabs

The Table of Contents is made up of books that contain pages (or topics) with help information about Fashion Trip. Click the Contents tab to find topics grouped by feature name or subject, and then follow the instructions.

If a book that is closed contains topics, a plus box [+] appears at the left side of the folder icon. When a book is open, a minus box [-] appears to the left of the icon.

To find a topic in Help:

  1. Click the Contents tab to browse through topics by category.

  2. Click the Index tab to see a list of index entries: either type the word you're looking for or scroll through the list.

  3. Click the Search tab to search for words or phrases that may be contained in a Help topic.


Why don't I see new outfits?

If you received Fashion Trip on your new computer, you probably have a trial version. To purchase the full, upgradable version, click the purchase fashion trip button on the Login screen.

Back to FAQ list.


Is My Credit Card Number Secure?

Buying items over the Internet requires a major credit or debit card. Don't panic! It's a lot safer than you may think!

First, you may want to read the Fashion Trip Privacy Policy, which you can view from the Login screen.

Many of the Internet sales Web sites use the very latest encryption technology to make sure that your credit card information is secure. The bottom line is that when you shop online, your credit card is usually safer than if you use it to pay for dinner at a restaurant.

When you type your credit card information into a secure shopping page, your Internet browser immediately encrypts (electronically scrambles) your numbers. As the information reaches the designer's computers, it is decrypted and re-encrypted to your credit card company for verification and authorization.

See the Help for each individual designer's Web site for more information about credit card security.

Many Fashion Trip designers and stores have toll free numbers, so that you can order over the telephone with a credit card, too.

Back to FAQ list.


The Mall appears very dark on my monitor

It could be that your system settings are incorrect for your video card. The #9 Revolution 3D Card requires a particular setting for the Mall. If you have this type of video card on your PC, you need to make sure that the settings for your display are correct for Fashion Trip.

To verify the type of video card on your PC, follow these steps:

  1. Click Start and select Settings>Control Panel>Display. The Display Properties dialog box appears.

  2. Click the Settings tab.

  3. Click Advanced Properties. The Advanced Display Properties dialog box appears.

  4. Click the Adapter tab to view your type of video card.

To correct the settings for the #9 Revolution 3D Card, follow these steps:

  1. Right click on your desktop and select Properties. The Display Properties dialog appears.

  2. Click the Settings tab. In the Color palette area, select 65K.

  3. Click Apply. Windows may prompt you to restart your system to apply the new settings.

    The Mall should now appear clear and bright.

If changing the setting for your display does not solve the problem, please contact Customer Support.

Back to FAQ list.


How do I get around in the Showcase Mall?

Fashion Trip's Showcase Mall is a 3D, virtual reality mall in which you can move around using the mouse. Point your cursor in the Mall window, click the left mouse button, and drag (hold the left mouse button down will you move the mouse) the cursor in the direction you want to move.

As you drag the cursor, your view changes, just as when you walk around in a real mall. If you move the cursor farther away from your position, your movement speeds up; bring the cursor back toward your position to slow down.

To enter a store from the Showcase Mall, click and drag the cursor up to (and through) the storefront (pretend you're Superman and can walk through walls!). There is a slight pause before you enter the store.

To return to the Mall, click [image] .

Back to FAQ list.


I get a "socket error" message when logging in

Sounds like you have a problem with Microsoft Dial-Up Networking or your network communications settings. To solve it, you must have your Windows 95 or 98 CD available. Then, follow these steps:

Restart Dial-Up Networking

  1. Click Start. Select Settings>Control Panel. The Control Panel dialog box appears.

  2. Double-click Add/Remove Programs. The Add/Remove Programs Properties dialog box appears.

  3. Select the Windows Setup tab. Double-click Communications. The Communications dialog box appears.

  4. Clear the check box next to Dial-Up Networking. Click OK.

  5. The Add/Remove Programs Properties dialog box appears. Click OK.

  6. Repeat steps 2, 3, and 4, but this time select Dial-Up Networking in the Communications dialog box. Click OK.

  7. If prompted, insert the Windows 95 CD-ROM to reinstall Dial-Up Networking and restart Windows 95.

Set Network Adapter

  1. Click Start. Select Settings>Control Panel. The Control Panel dialog box appears.

  2. Double-click Network. The Network dialog box appears.

  3. If Dial-Up Adapter is not in the list of network components on the Configuration tab, follow these steps:

    1. Click Add. The Select Network Component Type dialog box appears.

    2. Select Adapter. Click Add. The Select Network adapters dialog box appears.

    3. Select Microsoft from the list in the Manufacturers: window. Click OK and return to the Configuration tab. Dial-Up Adapter now appears in the list of network components. Continue to step 1 below.

Set Network Protocol

  1. If TCP/IP is not in the list of network components on the Configuration tab, follow these steps:

    1. Click Add. The Select Network Component Type dialog box appears.

    2. Select Protocol. Click Add. The Select Network Protocol dialog box appears.

    3. Select Microsoft from the list in the Manufacturers: window. Select TCP/IP from the list in the Network Protocols: window. Click OK.

    4. Click OK to close the Network dialog box. If prompted, insert the Windows 95 CD-ROM to copy the necessary networking files.

    5. Restart Windows 95 (if prompted).

  2. Once Windows 95 restarts, select Fashion Trip.

If you still can't run Fashion Trip, please contact Customer Support.

Back to FAQ list.


The Help dialog box

To get help, click the [image] button. The Fashion Trip Help dialog box appears.

The Fashion Trip Help dialog box is divided into three frames: top, left, and right.

  1. The top frame contains the buttons that help you move around, like the Back button.

  2. The left frame contains the Contents, Index, and Search tabs. These help you find the information you need in the Help topics.

  3. The right frame displays the Help topic.

Getting Help in a Fashion Trip dialog box

Most of the features in Fashion Trip have a [image] button on the screen. In the dialog boxes, the Help button appears as a question mark in the upper right-hand corner. To get help in a dialog box, click [image].


Messages

Sometimes, Fashion Trip issues warning messages that give you information about Fashion Trip, system, or your Internet connection status. These messages are listed below, and you can scroll through the list to find any messages that appear on your screen.

If you still have a question and can't find the answer in the Help, please contact Customer Support.


Online shopping

If you want to buy an item, there are several ways to get more information or even access a designer's Web site and purchase over the Internet. Here's how:

Getting purchase info

You can get purchase information by clicking either the designer logo or the More Info button on the Property Page. Fashion Trip takes you to the designer's information page on the Internet.

To display the Property Page for an item, use one of these methods:

Double-click the item in any of the stores in the Mall. Only selectable items have Property Pages.


Outline

Getting Started

For the dazed and confused

How do I work this?

Help on Help

How to use Help

Online Help

Customer Support

Lobby

Welcome to the Lobby

Expert Advice

Welcome to Expert Advice

Your Profile

Property Page

Magazine Articles

Magazine Articles

Shoes, accessories, beauty

Shoes, accessories, beauty

Designer Picks

Designer picks

Displaying clothes on models

Adding items to your wardrobe

Fashion Finder

Welcome to Fashion Finder

Fashion Basics

Dressing Room

Welcome to the Dressing Room

Internet phone

[Online shopping]

The Mall

Welcome to the Mall

Moving around the Mall

Entering a store

Web 'Zine

Web 'Zine—What is this place?

[Connecting to the Internet]

[Creating your custom magazine]

Cool Links

Welcome to Cool Links

[Connecting to the Internet]

Your Profile

Your Profile

Address Book

Welcome to the Address Book

Talking with your friends

Favorite Stores

Favorite stores

Customize

Customize

Troubleshooting

FAQ - Frequently Asked Questions

Just the Facts

Just the facts

System requirements

Buttons

Purchase Fashion Trip

Subscribing to Fashion Trip

What does this mean? (Glossary)


Printing a Help topic

In the Help topic that you want to print, click the Print button ( [image]) at the top of the Help dialog box.

To print all the topics (pages) in a book, select the book and click [image].

You can also click the Options button at the top of the Help window, and then select Print from the menu.


Privacy Policy

Your privacy is important to ModaCAD

Important Notice about Linked Web-Sites

Message to Minor Users

Message to Parents and Guardians of Minor Users

Your Use of Fashion>>Trip and www.fashiontrip.com

Your privacy is important to ModaCAD!

Users may remove themselves from any ModaCAD mailing list and/or push service or any mailing list or push service of ModaCAD's advertisers or partners with whom ModaCAD shares information about you, by e-mailing a removal request to remove to www.fashiontrip.com. Also, Fashion>>Trip users can be assured that Fashion>>Trip does not provide the functionality to perform "reverse searches" which find individual names from postal or e-mail address, or telephone number information you may provide to ModaCAD through registration or electronic communications to ModaCAD.

What information does ModaCAD gather?

ModaCAD gathers and tracks three types of information about users:

  • Voluntary Registration and User Surveys. By registering with ModaCAD, users gain access to special areas and receive special promotional notices, product announcements, and contests and sweepstakes notices and they can take advantage of personalization (the ability to select content on the Fashion>>Trip website according to a user-supplied profile) and password to provide privacy if that information is supplied as part of the registration. Users may be given the opportunity to provide additional information about themselves or their preferences when registering for contests and sweepstakes, or responding to surveys. However, users are never required to give information about themselves, other than the information to log on to the website.

  • Usage tracking. ModaCAD may track user traffic patterns through Fashion>>Trip to ModaCAD's or other linked web-sites. However, ModaCAD will not correlate this information with data about individual users for use by any one other than ModaCAD. ModaCAD may organize and/or catalog overall Fashion>>Trip usage statistics according to a user's domain name, browser type, and MIME type by reading this information from the user's browser string (information contained in every user's browser) if a user connects to a web-site from www.fashiontrip.com. ModaCAD may also track and catalog the search terms that users enter in a "search" conducted at ModaCAD's web-site. Such usage statistics and search-term tracking, however, is never associated with individual users.

  • Use of the information. ModaCAD and ModaCAD's Fashion>>Trip partners and advertisers use any information voluntarily given by Fashion>>Trip users to enhance users' experience in using Fashion>>Trip, whether to provide interactive or personalized elements at www.fashiontrip.com, to better prepare future content based on the interests of our users, or to facilitate users receiving valuable and relevant services and products information from ModaCAD's partners and advertisers. For example, ModaCAD may use information that Fashion>>Trip users voluntarily provide in order to send out electronic newsletters and to enable users to participate in polls and message boards. ModaCAD may send out newsletters to Fashion>>Trip registrants and, if a user enrolls in the Fashion>>Trip "push" program, ModaCAD will send to such user at varying intervals product information and other data that ModaCAD and ModaCAD's Fashion>>Trip partners and advertisers believe may be of interest to the user.

Because ModaCAD is committed to providing you the most up-to-date fashions and fashion news, ModaCAD will create aggregate reports on user demographics and traffic patterns for use by ModaCAD and Fashion>>Trip advertisers and partners. Doing so helps Fashion>>Trip's partners and advertisers to understand better Fashion>>Trip users' demographics, to create personalized content, services and advertising at www.fashiontrip.com, and to modify Fashion>>Trip and its content to make it more interesting and useful to users. In sum, such information sharing assists ModaCAD in keeping Fashion>>Trip interesting, current and fun to use.

Important Notice about Linked Web-Sites

ModaCAD's privacy policy does not apply to the web-sites of its Fashion>>Trip advertisers and partners. ModaCAD provides Internet links to other websites as a convenience to users of www.fashiontrip.com and as a means of enhancement of the www.fashiontrip.com experience. The inclusion of a link does not imply any endorsement by ModaCAD of the linked site or the products or services offered at such linked site, and any communication by the user of www.fashiontrip.com with any linked site is at the user's risk. ModaCAD is not affiliated with, and does not control, the Fashion>>Trip advertisers and partners and thus cannot direct their practices. Fashion>>Trip users should be aware that if a user of Fashion>>Trip "clicks" on a banner advertisement or a search result displayed while using Fashion>>Trip, the "click" causes the user to be connected to a website not controlled by ModaCAD. Some of the vendors of products appearing in Fashion>>Trip, or merchandise vendors having links from Fashion>>Trip's web-site, may sell, distribute or otherwise use customer information. ModaCAD has no control over such third-parties' uses of customer information, and ModaCAD warns users of Fashion>>Trip to investigate the customer data policies of each such vendor before providing any information to those vendors or ordering any products from them. When a Fashion>>Trip user links to, or in any other way visits the website of, any Fashion>>Trip partner or advertiser, the user should direct any questions or comments about their respective practices or the content of their websites to them directly. Fashion>>Trip users should be aware that Fashion>>Trip partners and advertisers have different privacy and data protection policies, which may be much less protective of user's privacy than are ModaCAD's policies. ModaCAD urges all users of Fashion>>Trip to investigate the privacy policies of each Fashion>>Trip advertiser or partner. Your linking to any other off-site pages or other websites is at your own risk.

Message to Minor Users

ModaCAD urges minors to check with parents or guardians before giving out any personal information or linking to any Internet web-site. Never buy anything on-line without the permission of your parents or guardian, and never give your name, address, telephone number or e-mail address to anyone you do not personally know. Please ask you parent or guardian to read this page.

Message to Parents and Guardians of Minor Users

ModaCAD's Fashion>>Trip product facilitates access to, and electronic ordering and purchasing of products and services over, the Internet from various retailers and suppliers whose web-sites are linked to the Fashion>>Trip web-site. ModaCAD urges parents and guardians to restrict your child's access to ordering information (such as credit card numbers). ModaCAD has sought to ensure that each link will send visitors to a web-site related to the content and consistent with the purpose of www.fashiontrip.com. However, because the Internet and web-sites are constantly changing, ModaCAD can not guarantee that web-sites which are linked to Fashion>>Trip will not change. ModaCAD has no control over the content of any web-site to which it is linked or to any other web-site which may be visited after an Internet connection is made. Parents and guardians are urged to closely monitor your child's Internet activities and to become educated about Internet practices that affect children. Fashion>>Trip facilitates "chats" (by voice and text communications) between and among users. You should ensure that your child understands and follows your instructions about engaging in any direct communications with another Fashion>>Trip user. ModaCAD does not monitor or attempt to control such communications between Fashion>>Trip users.

Your Use of Fashion>>Trip and www.fashiontrip.com

Use of Fashion>>Trip and of the Fashion>>Trip web-site www.fashiontrip.com) is subject to the following Terms of Service. Please read carefully these terms and conditions and either accept them or exit the Fashion>>Trip CD-ROM. ModaCAD may modify these terms and conditions at any time, and such modifications shall be effective immediately upon posting of the modified terms on the website, including them in the Fashion>>Trip CD-ROM, or upon sending them to you. You agree to review these terms and conditions periodically to be aware of such modifications and your continued access or use of the web-site or the CD-ROM shall be deemed your conclusive acceptance of the modified terms and conditions.

Your right to use Fashion Trip is personal to you. You may not authorize others to use Fashion Trip.

If you have any other questions about Fashion Trip, please contact Customer Support.


Remove items

The Remove Items dialog box appears when you click the remove button. To clean up your Dressing Room, select or clear the option button to the left of your choice .

Select this option | to...
remove items from mannequin | clear an outfit or item from a mannequin.
remove all items from selected category | clear the closet of every item in a category.
remove all items from dressing room | wipe the Dressing Room clean.

After you make your selection, click enter.

To cancel the Remove Items dialog box and return to the Dressing Room, click close.


Save Outfit

The Save Outfit dialog box appears when you click [image] in the Dressing Room, or when you drag-and-drop an outfit to this button.

Click the yes or no button to save the outfit on the selected mannequin (the outfit on the mannequin under the [image] button.

To view an outfit that you saved, click the outfits tab.